import request from '@/utils/request';

// 获取事件列表
export function getEvent(params) {
  return request({
    url: '/api/event/list',
    method: 'get',
    params: params
  });
}

// 新建事件
export function addEvent(data) {
  return request({
    url: '/api/event/create',
    method: 'post',
    data: data
  });
}

export function getEventDetail(params) {
  return request({
    url: '/api/event/detail',
    method: 'get',
    params: params
  });
}

export function closeEvent(data) {
  return request({
    url: '/api/event/close',
    method: 'post',
    data: data
  });
}
